#!/bin/bash
#$ -S /bin/bash

#%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#% ENIGMA Hippocampal Subfield QC visualization 
#% Written by Neda Jahanshad (neda.jahansad@ini.usc.edu)
#% January 2015 - enigma.ini.usc.edu
#% Modifications 02/16 - P. Sämann (saemann@psych.mpg.de) 
#%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

QC_directory=$1 # in the example this would be /data3/ex2
cd $QC_directory

subject_list=`cat /home/philipp/listsubjects.txt`

echo "<html>" 							>  ENIGMA_HippoSubField_QC.html
echo "<head>"                                                   >> ENIGMA_HippoSubField_QC.html
echo "<style type=\"text/css\">"				>> ENIGMA_HippoSubField_QC.html
echo "*"                                                        >> ENIGMA_HippoSubField_QC.html
echo "{"							>> ENIGMA_HippoSubField_QC.html
echo "margin: 0px;"      >> ENIGMA_HippoSubField_QC.html
echo "padding: 0px;"      >> ENIGMA_HippoSubField_QC.html
echo "}"       >> ENIGMA_HippoSubField_QC.html
echo "html, body"      >> ENIGMA_HippoSubField_QC.html
echo "{"       >> ENIGMA_HippoSubField_QC.html
echo "height: 100%;"      >> ENIGMA_HippoSubField_QC.html
echo "}"       >> ENIGMA_HippoSubField_QC.html
echo "</style>"       >> ENIGMA_HippoSubField_QC.html
echo "</head>"       >> ENIGMA_HippoSubField_QC.html
echo "<body>"        >> ENIGMA_HippoSubField_QC.html

for sub in ${subject_list};

do

echo "<table cellspacing=\"1\" style=\"width:1600;background-color:#059;\">"  >> ENIGMA_HippoSubField_QC.html
echo "<tr>" >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "${sub}  ax L1" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "ax L2" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "ax L3" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "ax L4" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "ax R1" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "ax R2" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "ax R3" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "ax R4" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html

echo "<tr>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Axial_20.png\"><img src=\""$sub"/HippoSubField_setleft_Axial_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Axial_40.png\"><img src=\""$sub"/HippoSubField_setleft_Axial_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Axial_60.png\"><img src=\""$sub"/HippoSubField_setleft_Axial_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Axial_80.png\"><img src=\""$sub"/HippoSubField_setleft_Axial_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Axial_20.png\"><img src=\""$sub"/HippoSubField_setright_Axial_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Axial_40.png\"><img src=\""$sub"/HippoSubField_setright_Axial_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Axial_60.png\"><img src=\""$sub"/HippoSubField_setright_Axial_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Axial_80.png\"><img src=\""$sub"/HippoSubField_setright_Axial_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html

echo "<tr>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Axial_fis_20.png\"><img src=\""$sub"/HippoSubField_setleft_Axial_fis_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Axial_fis_40.png\"><img src=\""$sub"/HippoSubField_setleft_Axial_fis_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Axial_fis_60.png\"><img src=\""$sub"/HippoSubField_setleft_Axial_fis_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Axial_fis_80.png\"><img src=\""$sub"/HippoSubField_setleft_Axial_fis_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Axial_fis_20.png\"><img src=\""$sub"/HippoSubField_setright_Axial_fis_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Axial_fis_40.png\"><img src=\""$sub"/HippoSubField_setright_Axial_fis_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Axial_fis_60.png\"><img src=\""$sub"/HippoSubField_setright_Axial_fis_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Axial_fis_80.png\"><img src=\""$sub"/HippoSubField_setright_Axial_fis_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<tr>"  >> ENIGMA_HippoSubField_QC.html

echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Axial_20.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Axial_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Axial_40.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Axial_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Axial_60.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Axial_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Axial_80.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Axial_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Axial_20.png\"><img src=\""$sub"/HippoSubField_T1_setright_Axial_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Axial_40.png\"><img src=\""$sub"/HippoSubField_T1_setright_Axial_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Axial_60.png\"><img src=\""$sub"/HippoSubField_T1_setright_Axial_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Axial_80.png\"><img src=\""$sub"/HippoSubField_T1_setright_Axial_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html

echo "<table cellspacing=\"1\" style=\"width:1600;background-color:#000;\">"   >> ENIGMA_HippoSubField_QC.html
echo "<tr>" >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "${sub}  cor L1" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "${sub}  cor L2" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "${sub}  cor L3" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "${sub}  cor L4" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "cor R1" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "cor R2" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "cor R3" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "cor R4" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html

echo "<tr>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Coronal_20.png\"><img src=\""$sub"/HippoSubField_setleft_Coronal_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Coronal_40.png\"><img src=\""$sub"/HippoSubField_setleft_Coronal_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Coronal_60.png\"><img src=\""$sub"/HippoSubField_setleft_Coronal_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Coronal_80.png\"><img src=\""$sub"/HippoSubField_setleft_Coronal_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Coronal_20.png\"><img src=\""$sub"/HippoSubField_setright_Coronal_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Coronal_40.png\"><img src=\""$sub"/HippoSubField_setright_Coronal_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Coronal_60.png\"><img src=\""$sub"/HippoSubField_setright_Coronal_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Coronal_80.png\"><img src=\""$sub"/HippoSubField_setright_Coronal_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html

echo "</tr>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Coronal_fis_20.png\"><img src=\""$sub"/HippoSubField_setleft_Coronal_fis_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Coronal_fis_40.png\"><img src=\""$sub"/HippoSubField_setleft_Coronal_fis_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Coronal_fis_60.png\"><img src=\""$sub"/HippoSubField_setleft_Coronal_fis_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Coronal_fis_80.png\"><img src=\""$sub"/HippoSubField_setleft_Coronal_fis_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Coronal_fis_20.png\"><img src=\""$sub"/HippoSubField_setright_Coronal_fis_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Coronal_fis_40.png\"><img src=\""$sub"/HippoSubField_setright_Coronal_fis_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Coronal_fis_60.png\"><img src=\""$sub"/HippoSubField_setright_Coronal_fis_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Coronal_fis_80.png\"><img src=\""$sub"/HippoSubField_setright_Coronal_fis_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html

echo "</tr>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Coronal_20.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Coronal_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Coronal_40.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Coronal_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Coronal_60.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Coronal_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Coronal_80.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Coronal_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Coronal_20.png\"><img src=\""$sub"/HippoSubField_T1_setright_Coronal_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Coronal_40.png\"><img src=\""$sub"/HippoSubField_T1_setright_Coronal_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Coronal_60.png\"><img src=\""$sub"/HippoSubField_T1_setright_Coronal_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Coronal_80.png\"><img src=\""$sub"/HippoSubField_T1_setright_Coronal_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html

echo "<table cellspacing=\"1\" style=\"width:1600;background-color:#000;\">"   >> ENIGMA_HippoSubField_QC.html
echo "<tr>" >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "${sub}  sag L1" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "sag L2" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "sag L3" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "sag L4" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "sag R1" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "sag R2" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "sag R3" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html
echo "<td> <FONT COLOR=WHITE FACE=\"Geneva, Arial\" SIZE=4> "sag R4" </FONT> </td>"  >> ENIGMA_HippoSubField_QC.html

echo "<tr>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Sagittal_20.png\"><img src=\""$sub"/HippoSubField_setleft_Sagittal_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Sagittal_40.png\"><img src=\""$sub"/HippoSubField_setleft_Sagittal_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Sagittal_60.png\"><img src=\""$sub"/HippoSubField_setleft_Sagittal_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Sagittal_80.png\"><img src=\""$sub"/HippoSubField_setleft_Sagittal_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Sagittal_20.png\"><img src=\""$sub"/HippoSubField_setright_Sagittal_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Sagittal_40.png\"><img src=\""$sub"/HippoSubField_setright_Sagittal_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Sagittal_60.png\"><img src=\""$sub"/HippoSubField_setright_Sagittal_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Sagittal_80.png\"><img src=\""$sub"/HippoSubField_setright_Sagittal_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html

echo "</tr>"     >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Sagittal_fis_20.png\"><img src=\""$sub"/HippoSubField_setleft_Sagittal_fis_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Sagittal_fis_40.png\"><img src=\""$sub"/HippoSubField_setleft_Sagittal_fis_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Sagittal_fis_60.png\"><img src=\""$sub"/HippoSubField_setleft_Sagittal_fis_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setleft_Sagittal_fis_80.png\"><img src=\""$sub"/HippoSubField_setleft_Sagittal_fis_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Sagittal_fis_20.png\"><img src=\""$sub"/HippoSubField_setright_Sagittal_fis_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Sagittal_fis_40.png\"><img src=\""$sub"/HippoSubField_setright_Sagittal_fis_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Sagittal_fis_60.png\"><img src=\""$sub"/HippoSubField_setright_Sagittal_fis_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_setright_Sagittal_fis_80.png\"><img src=\""$sub"/HippoSubField_setright_Sagittal_fis_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html

echo "</tr>"     >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Sagittal_20.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Sagittal_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Sagittal_40.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Sagittal_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Sagittal_60.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Sagittal_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setleft_Sagittal_80.png\"><img src=\""$sub"/HippoSubField_T1_setleft_Sagittal_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Sagittal_20.png\"><img src=\""$sub"/HippoSubField_T1_setright_Sagittal_20.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Sagittal_40.png\"><img src=\""$sub"/HippoSubField_T1_setright_Sagittal_40.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Sagittal_60.png\"><img src=\""$sub"/HippoSubField_T1_setright_Sagittal_60.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html
echo "<td><a href=\"file:"$sub"/HippoSubField_T1_setright_Sagittal_80.png\"><img src=\""$sub"/HippoSubField_T1_setright_Sagittal_80.png\" width=\"200\" ></a></td>" >> ENIGMA_HippoSubField_QC.html

echo "</tr>"     >> ENIGMA_HippoSubField_QC.html
echo "</table>"      >> ENIGMA_HippoSubField_QC.html

done;

echo "</body>"   >> ENIGMA_HippoSubField_QC.html
echo "</html>"   >> ENIGMA_HippoSubField_QC.html
